INTERFACE
SUBROUTINE TRACMF( PGMVS, PGMVT1S, PGFL, PGFLT1)
USE PARKIND1 , ONLY : JPRB
USE YOM_YGFL , ONLY : YGFL
USE YOMGMV   , ONLY : YT1,  NDIMGMVS
USE YOMDIM   , ONLY : NPROMA, NGPBLKS, NFLEVG
REAL(KIND=JPRB)   ,INTENT(IN)    :: PGMVS(NPROMA,NDIMGMVS,NGPBLKS)
REAL(KIND=JPRB)   ,INTENT(IN)    :: PGMVT1S(NPROMA,YT1%NDIMS,NGPBLKS)
REAL(KIND=JPRB)   ,INTENT(IN)    :: PGFL(NPROMA,NFLEVG,YGFL%NDIM,NGPBLKS)
REAL(KIND=JPRB)   ,INTENT(INOUT) :: PGFLT1(NPROMA,NFLEVG,YGFL%NDIM1,NGPBLKS)
END SUBROUTINE TRACMF
END INTERFACE
